Skip to main content
GET
List Bulk Order Configurations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

card_product_id
string<uuid>

The unique identifier of a cards product

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

sort_by
enum<string>[]

Specifies the sort order for the returned bulk order configurations.

Available options:
creation_time:asc,
creation_time:desc
limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

Response

Bulk order configurations

bulk_order_configs
object[]
required

Array of bulk order configurations

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"